package rest;

import jakarta.ws.rs.GET;
import jakarta.ws.rs.Path;

@Path("/b")
public class B {
	
	{ System.out.println("Powstaje obiekt B"); }
	
	@GET
	public String get() {
		return "BBBB";
	}

}
